0.59 - einfach über 0.58 drüber installieren?